@media all {

	/* Global */

	* { box-sizing:border-box; font-family:"Roboto Condensed", Helvetica, Arial, sans-serif; }

	body { color:#555;  font-size:1em; font-weight:400; line-height:normal; }

	p { margin:1em 0; }

	p:first-of-type { margin-top:0; }

	p:last-of-type { margin-bottom:0; }

	/* input, select, textarea { font-family:'Average' , serif; } */

	a { color:#555; text-decoration:none; }

	a:hover { color:#cc9932; }

	h1, h2, h3, h4, h5, h6 { font-weight:400; line-height:1.2; margin-top:0; margin-bottom:1em; color:#333; }

	h1 { font-size:1.8em; }

	h2 { font-size:1.55em; }

	h3 { font-size:1.4em; }

	h4 { font-size:1.25em; }

	h5 { font-size:1.1em; }

	h6 { font-size:1em; }

	img { display:block; }

	.slider-text-layer{ text-shadow:0px 2px 5px rgba(0, 0, 0, 0.5) !important; }

	.site-content { max-width:1300px; margin:0 auto; padding:0; border:0; display:block; }

	.builder-module-background-wrapper { padding-left:0 !important; padding-right:0 !important; }

	.fa { margin-right:0.5em; font-size:18px; }

	table { margin-bottom:1.5em; width:100%; }

	.builder-module-sidebar .widget-wrapper { width:100%; }

	.builder-module-block-outer-wrapper, .builder-module-outer-wrapper { overflow:visible; }

	#infscr-loading img { margin:0 auto; }

	fieldset { border:1px solid #aaa; margin:0 0 2em 0; padding:1em 0.4em; }

	select::-ms-expand{ display:none; }

	select { height:40px; }

	select { padding:0 45px 0 5px; border-radius:5px; border:1px solid #aaa; font-size:1em;

		-webkit-appearance:none; -moz-appearance:none; appearance:none;

		background-image:url(images/select-arrow.png); background-repeat:no-repeat;

		background-position:right; background-color:#fff; }

	option { font-size:1em; font-family:"Roboto Condensed", Helvetica, Arial, sans-serif; }

	.btn, .button, .epl-button,

	button, input[type="submit"], input[type="button"], input[type="reset"] {

		font-weight:normal; text-decoration:none; line-height:40px; display:inline-block;

		background-color:#555; color:#f9f9f9; font-size:1em;

		border:none; border-radius:5px; cursor:pointer; padding:0 12px !important;

	}

	.btn:hover, .button:hover, .epl-button:hover,

	button:hover, input[type="submit"]:hover, input[type="button"]:hover {

		color:#fff; text-decoration:none; background-color:#cc9932;

	}

	input[type=text], input[type=url], input[type=email], input[type=tel], 

	input[type=number], input[type=password], textarea {

		padding:5px; border:1px solid #aaa; border-radius:5px; height:40px; font-size:1em;

	}

	input[type=text]:focus, input[type=url]:focus, input[type=email]:focus, input[type=tel]:focus, 

	input[type=number]:focus, input[type=password]:focus, textarea:focus {

		border-color:#cc9932; outline:0 none;

	}

	textarea { height:auto; }

	

	/* GLOBAL - PAGE HEADING */

	h1.page-heading,

	body.home .builder-module-content-background-wrapper h1,

	.page.type-page > .entry-header > .entry-title,

	.post.type-post > .entry-header > .entry-title,

	.gform_wrapper .gsection .gfield_label, 

	.gform_wrapper h2.gsection_title, 

	.gform_title {

		padding:.5em 0 0.2em; margin-top:0; margin-bottom:1em;

		font-weight:400 !important; font-size:1.8em !important; color:#000 !important; line-height:normal !important;

	}

	

	/* TAB */

	.eac-tab-links { border-bottom:2px solid #cc9932; list-style-type:none; margin:0; padding:0; overflow:auto; white-space:nowrap; }

	.tab-link, .map-tabs > li, .eac-tab-link { color:#fff; display:inline-block; font-weight:bold; padding:0 10px; text-align:center; cursor:pointer; background-color:#555; margin-right:4px; line-height:40px; border-radius:5px 5px 0 0; }

	.tab-link.epl-sb-current, .eac-tab-link.eac-tab-active { background-color:#cc9932; color:#fff; }

	.eac-tab-content { display:none; }

	.eac-tab-content.eac-tab-active { display:block; }

	

	/* NEW, SOLD, LEASED, OPEN RIBBON */

	.epl-blog-image { overflow:hidden; position:relative; }

	.epl-stickers-wrapper { position:absolute; top:0; left:0; z-index:9; width:200px; }

	.status-sticker {

		font-size:1.1em; font-weight:normal; text-align:center; line-height:28px; text-transform:uppercase;

		display:block; position:relative; transform:rotate(-45deg); box-shadow:0 0 3px rgba(0, 0, 0, 0.3); }

	.status-sticker.open { background-color:rgba(15,195,206,0.8); color:#fff; top:32px; left:-52px; }

	.status-sticker.sold, .status-sticker.new { background-color:rgba(255,0,0,0.8); color:#fff; top:20px; left:-64px; }

	.status-sticker.leased { background-color:rgba(255,128,0,0.8); color:#fff; top:21px; left:-62px; }

	.status-sticker.under-offer { background-color:rgba(255,128,0,0.8); color:#fff; top:32px; left:-52px; }



	/* HEADER */

	.site-header { background-color:#555; top:0; z-index:999; width:100%; }

	.site-header .site-logo a, 

	.site-header .site-logo-image img { display:block; margin:0; }

	.site-header .site-logo { float:left; margin:0; padding:10px 0; }

	.site-header #menu-main { float:right; }

	.site-header #menu-main a { display:block; padding-top:0; padding-bottom:0; line-height:40px;

		-webkit-font-smoothing:antialiased; white-space:nowrap; text-decoration:none;

		-moz-transition:all .2s ease-in; -webkit-transition:all .2s ease-in; transition:all .2s ease-in;

	}

	.site-header #menu-main li.current_page_item > a { background-color:#cc9932; color:#fff; }

	.site-header #menu-main > li > a { font-size:20px; color:#fff; font-weight:100; text-align:center; border-radius:5px; text-transform:uppercase; }

	.site-header #menu-main > li:hover > a,

	.site-header #menu-main ul a:hover { background-color:#a7a9ac; color:#fff; }

	.site-header #menu-main ul { border:1px solid #aaa; border-top:0; border-radius:5px; overflow:hidden; }

	.site-header #menu-main ul li { float:none; display:block; }

	.site-header #menu-main ul a { background-color:#fff; color:#555; font-size:16px; text-align:left; border-top:1px solid #aaa; text-transform:capitalize; }

	/*

	.builder-module-navigation-menu-wrapper { display:block; margin-right:0; float:none; }

	#menu-main { margin-bottom:0; text-align:center; font-size:0; }

	#menu-main > li { display:inline-block; float:none; position:relative; }

	#menu-main ul > li:last-child > a { border-radius:0 0 5px 5px; }

	.builder-module-navigation:not(.it-mobile-nav) > #menu-main > li.current_page_item > a { border-radius:5px 5px 0 0; }

	.site-logo, .site-logo-image, .site-logo-image img { float:none; margin-bottom:0; }

	*/

	

	/* Header (Mobile Menu) */

	.site-header.mobile_mode .builder-module-navigation-menu-wrapper { float:none; display:block; }

	.site-header.mobile_mode .site-logo { float:none; max-width:calc(100% - 60px); }

	.site-header.mobile_mode .site-logo a { display:table; width:100%; }

	.site-header.mobile_mode .site-logo-image { display:table-cell; vertical-align:middle; }

	.site-header.mobile_mode .site-logo-image img { display:block; max-width:100%; }

	.site-header.mobile_mode #menu-main { margin:0; float:none; overflow-x:hidden; overflow-y:auto;

		position:absolute; right:0px; background-color:#555; border-color:#aaa; border-style:solid;

		border-width:0 0 1px 1px;

	}

	.site-header.mobile_mode #menu-main a { border-top:1px solid #aaa !important; }

	.site-header.mobile_mode #menu-main > li { display:block; float:none; }

	.site-header.mobile_mode #menu-main > li > a { line-height:40px; text-align:left; padding:0 10px; border-radius:0; }

	.site-header.mobile_mode .it-mobile-nav-menu-header {

		position:absolute; right:8px; width:48px; height:48px; margin-top:0;

		background-color:#fff; color:#000; text-align:center;

	}

	.site-header.mobile_mode #menu-main ul { border-radius:0; border:0; }

	.site-header.mobile_mode #menu-main ul a { padding:0 25px; }

	.site-header.mobile_mode .eac-mobile-menu-btn { line-height:48px !important; margin-right:0; font-size:24px; font-weight:normal; }

	/* Bayswater

	.site-logo a, .site-logo-image img { margin:0; }

	.site-logo { float:none; width:calc(100% - 50px); }

	#menu-main { margin:0 -10px; float:none; }

	#menu-main > li { display:block; }

	#menu-main > li > a { line-height:50px; text-align:left; padding:0 0 0 10px; }

	.builder-module-navigation .it-mobile-nav-menu-header {

		position:absolute; right:5px; width:48px; height:48px; margin-top:0;

		font-size:24px; background-color:#cc9932; color:#fff; border-radius:5px; text-align:center; }

	.builder-module-navigation .eac-mobile-menu-btn { line-height:48px !important; margin-right:0; }

	.builder-module-navigation.it-mobile-nav li a { border-bottom:1px solid #aaa !important; }

	#menu-main ul > li:last-child > a { border-radius:0; }

	.builder-module-navigation .menu.it-mobile-nav-menu { overflow-x:hidden; overflow-y:auto; }

	*/

	/* Izzure

	.site-header.mobile_mode .builder-module-navigation-menu-wrapper { float:none; display:block; }

	.site-header.mobile_mode .site-logo { float:none; max-width:calc(100% - 60px); }

	.site-header.mobile_mode .site-logo a { display:table; width:100%; }

	.site-header.mobile_mode .site-logo-image { display:table-cell; vertical-align:middle; }

	.site-header.mobile_mode .site-logo-image img { display:block; max-width:100%; }

	.site-header.mobile_mode #menu-main { margin:0; float:none; overflow-x:hidden; overflow-y:auto;

		position:absolute; right:0px; background-color:#063553; border-color:#505968; border-style:solid;

		border-width:0 0 1px 1px;

	}

	.site-header.mobile_mode #menu-main a { border-top:1px solid #505968 !important; }

	.site-header.mobile_mode #menu-main > li { display:block; float:none; }

	.site-header.mobile_mode #menu-main > li > a { line-height:50px; text-align:left; padding:0 10px; }

	.site-header.mobile_mode .it-mobile-nav-menu-header {

		position:absolute; right:8px; width:48px; height:48px; margin-top:0;

		background-color:#fff; color:#000; text-align:center;

	}

	.site-header.mobile_mode #menu-main ul a { padding:0 25px; }

	.site-header.mobile_mode .eac-mobile-menu-btn { line-height:48px !important; margin-right:0; font-size:24px; font-weight:normal; }

	*/

	

	

	/* FOOTER */

	.site-footer { z-index:999; bottom:0; width:100%; background-color:#555; color:#cc9932; text-align:center; }

	.site-footer .footer-info { padding:0.5em 0; font-size:1em; }

	.site-footer a { color:#cc9932; }

	.site-footer a:hover { text-decoration:underline; }



	/* HOME - SLIDESHOW */

	.home .rev_slider_wrapper { width:100% !important; }



	/* MEET THE TEAM */

	.meet-the-team .eac-agent-card { width:25%; float:left; margin-bottom:20px; text-align:center; overflow:hidden; }

	.meet-the-team .eac-agent-card:nth-child(4n+1) { padding-left:0px; padding-right:18px; }

	.meet-the-team .eac-agent-card:nth-child(4n+2) { padding-left:6px; padding-right:12px; }

	.meet-the-team .eac-agent-card:nth-child(4n+3) { padding-left:12px; padding-right:6px; }

	.meet-the-team .eac-agent-card:nth-child(4n) { padding-left:18px; padding-right:0px; }

	.meet-the-team .epl-author-details { color:#fff; background-color:#cc9932; padding:5px 0; }

	.meet-the-team .epl-author-image { width:auto; padding-right:0; float:none; background-color:#ccc; }

	.meet-the-team .epl-author-image img { display:block; }

	.meet-the-team .eac-agent-social-links { display:inline-block; }

	.meet-the-team .eac-agent-social-link { color:#fff; }

	.meet-the-team a.view-profile-link { color:#fff; }

	.meet-the-team .eac-agent-social-link { float:left; }

	.eac-agent-social-link:last-child { margin-right:0; }



	/* STAFF PROFILE */

	.eac-staff-profile { padding:2em 0; }

	.eac-staff-profile .entry-image { float:left; margin:0 30px 15px 0; background-color:#ccc; }

	.eac-staff-profile .entry-image img { display:block; }

	.eac-staff-profile .author-title { font-weight:bold; }

	.eac-staff-profile .contact-details-left { margin-bottom:1em; }

	.eac-staff-profile .eac-agent-social-link { float:left; }

	.eac-staff-profile .eac-agent-social-links.clearfix::after { display:inline-block; }

	.eac-staff-profile .epl-blog-image { overflow:hidden; }

	.eac-staff-profile .epl-stickers-wrapper { top:0; }

	.eac-staff-profile .status-sticker.open { top:30px; left:-30px; }

	.eac-staff-profile .epl-sd-listings { margin:2em 0 0;}

	.eac-staff-profile .eac-staff-post { float:left; width:33.33%; margin:1em 0; }

	.eac-staff-profile .eac-staff-post h5 { margin-bottom:0; }

	.eac-staff-profile .eac-staff-post:nth-child(3n+2) { padding-right:20px; }

	.eac-staff-profile .eac-staff-post:nth-child(3n) { padding-left:10px; padding-right:10px; }

	.eac-staff-profile .eac-staff-post:nth-child(3n+1) { padding-left:20px; }

	.eac-staff-profile .eac-staff-post .entry-content { overflow:hidden; height:60px; background-color:#cc9932; padding:5px; }

	.eac-staff-profile .eac-staff-post .entry-content a { line-height:25px; display:block; color:#fff; }

	.eac-staff-profile .epl-sd-section-title { font-weight:bold; margin-bottom:0; }



	



	/* TESTIMONIAL */

	.eac-testimonials .post-container { float:left; padding:0 1.5% 3%; position:relative; width:33.3%; }

	.eac-testimonials .post-container .post-content { overflow-wrap:break-word; padding:15px; }

	#blog-content .post-container .entry-summary {

		background:#fff none repeat scroll 0 0;

		border:1px solid #aaa;

		border-radius:5px;

		box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);

		overflow:hidden;

		width:100%;

		margin:0;

	}

	.eac-testimonials .post-container .wp-post-image { display:block; }

	.eac-testimonials .post-container .post-header { border-bottom:1px solid #eee; padding:15px; position:relative; }

	.eac-testimonials .post-container .post-header::before, 

	.eac-testimonials .post-container .post-header::after {

		border-image:none; border-style:solid; bottom:0; content:""; display:block; left:10%; position:absolute;

	}

	.eac-testimonials .post-container .post-header::before {

		border-color:#eee transparent transparent; border-width:12px; margin-bottom:-24px; z-index:10;

	}

	.eac-testimonials .post-container .post-header::after {

		border-color:#fff transparent transparent; border-width:11px; margin-bottom:-21px; margin-left:1px; z-index:11;

	}

	.eac-testimonials .post-container .post-header h1 { margin-bottom:0; font-size:22px; }

	.eac-testimonials .post-container a { text-decoration:none; }

	.eac-testimonials .post-container a.epl-more-link { display:block; margin-top:18px; }

	.eac-testimonials .post-container .post-meta > * { display:block; float:left; margin:15px 0 15px 15px; }

	.eac-testimonials .post-container .post-meta .fa { margin-right:0.5em; }

	.eac-testimonials .post-container .post-content *:last-child { margin-bottom:0; }

	.eac-testimonials .post-container .post-content *:first-child { margin-top:0; }

	.eac-testimonials .epl-pagination { display:none; }

	.eac-testimonials #infscr-loading { position:absolute; bottom:0; left:0; right:0; text-align:center; }



	/* TESTIMONIAL - SINGLE */

	.eac-testimonial .wp-post-image { display:block; margin:0 auto; }

	.eac-testimonial .entry-thumbnail { margin:0 30px 30px 0; float:left; }

	.eac-testimonial .page-heading { padding-top:0; }

	.eac-testimonial {padding:2em 0; }



	/* Advanced Map */

	ul.epl_adv_map_list li.maptab-current { background-color:#cc9932; color:#fff; border-bottom:0; }



	/* ONLINE FORMS */

	legend, .gfieldset-legend { padding:0 10px; font-size:1.1em; }

	.gfieldset > ul { margin:0 0.5em; }

	.gform_wrapper .gfield_required { color:#f00; }

	.gform_wrapper .gfield_required:first-child { margin-right:4px; margin-left:0;  }

	.gform_wrapper .gfield_required:last-child { display:none; margin-right:0; margin-left:4px; }

	.gform_wrapper .right_label .gfield_label { line-height:40px; font-weight:400; margin-bottom:0; }

	.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) { max-width:none !important; }

	.gform_wrapper input[type=radio], .gform_wrapper input[type=checkbox] { margin-top:0 !important; }

	.gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio { padding-top:5px; padding-bottom:5px; }

	.gform_wrapper ul.gfield_checkbox::after, .gform_wrapper ul.gfield_radio::after { clear:both; content:" "; display:block; font-size:0; height:0; visibility:hidden; }

	.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li { margin-bottom:0 !important; float:left; margin-right:10px; }

	.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label { line-height:33px; display:inline; max-width:none; font-weight:400; width:auto; font-size:inherit; margin-top:0; }

	.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label, .gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label { font-weight:400; }

	.gfield_checkbox input[type=checkbox] { margin-bottom:0; }

	.gform_wrapper .gform_body { width:auto !important; }

	.gform_wrapper .field_description_below .gfield_description { padding-top:0px; font-size:1em; font-weight:normal; letter-spacing:1px; }

	.gform_wrapper .ginput_container.ginput_container_multiselect .chosen-container.chosen-container-multi ul.chosen-choices li.search-field input.default { height:auto; }

	.gform_wrapper .chosen-container-multi .chosen-choices { border-radius:5px; line-height:38px; }

	.gform_wrapper .chosen-container-multi .chosen-choices li.search-choice { line-height:20px; }

	.gform_wrapper .chosen-container-multi .chosen-choices li.search-choice .search-choice-close { top:7px; }

	.gform_wrapper .chosen-container-multi .chosen-drop .active-result { color:#333; }

	.gform_wrapper .chosen-container-multi .chosen-choices li.search-field input[type="text"] { height:auto; }

	.gform_wrapper form ul.gform_fields:not(.top_label) li.gfield_html_formatted { margin-left:0; width:auto; }

	.tenancy-application-form .acknowledge > .gfield_label { display:none; }

	.tenancy-application-form .acknowledge label .gfield_required { display:inline; }

	.ui-datepicker-title select { padding:2px 0; background-image:none; appearance:normal; -moz-appearance:normal; -webkit-appearance:normal; margin-top:0; height:30px; display:inline; }

	.builder-module-block img.ui-datepicker-trigger { margin-top:0; top:0; }

	

	/* ONLINE FORMS - Izzure */

	.gform_wrapper, .gform_wrapper h3.gform_title { margin:0; }

	.gform_wrapper .entry-content > p:first-child { margin:0; }

	.gform_wrapper .chosen-container.chosen-container-single[style],

	.gform_wrapper div.chosen-container.chosen-container-multi[style],

	.gform_wrapper .right_label textarea.medium,

	.gform_wrapper .left_label input.medium, 

	.gform_wrapper .left_label select.medium, 

	.gform_wrapper .right_label input.medium, 

	.gform_wrapper .right_label select.medium { width:406px !important; }

	.page-contact .gform_wrapper textarea.medium { width:70% !important; }

	.gform_wrapper form ul.gform_fields.left_label li.gfield, 

	.gform_wrapper form ul.gform_fields.right_label li.gfield, 

	.gform_wrapper ul.gform_fields.left_label li.gfield, 

	.gform_wrapper ul.gform_fields.right_label li.gfield { margin-bottom:16px; }

	/* ONLINE FORMS - Bayswater 

	.gform_wrapper ul.gform_fields li.gfield { padding-right:16px; }

	.gform_wrapper .chosen-container { width:70% !important; }

	*/

	

	/* BLOG */

	.eac-blog-archive { padding-bottom:2em; }

	.eac-blog-archive .blog-search-wb { padding:1em 0;}

	.eac-blog-archive .blog-search-wb #searchform input { float:left; }

	.eac-blog-archive .blog-search-wb #searchform input[type=text] { border-radius:5px 0 0 5px; }

	.eac-blog-archive .blog-search-wb #searchform input[type=submit] { border-radius:0 5px 5px 0; }

	.eac-blog-archive .blog-search-wb .widget-background-wrapper { float:left; margin-right:20px; }

	.eac-blog-archive .blog-search-wb .widget-title,

	.eac-blog-archive .blog-search-wb .screen-reader-text { display:none; }

	.eac-blog-archive .builder-module-content-background-wrapper { padding:0; }



	/* CONTACT US */

	.contact-info, .contact-info th, .contact-info td { border:0; }

	.contact-info .fa { color:#555; width:20px; text-align:center; }

	.contact-info td { text-align:left; line-height:30px; }

	.contact-info td a { display:inline; }

	.contact-detail { margin-top:75px !important; }

	.page-contact .contact-map { width:100%; height:455px; display:block; box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.4); margin:0px 0px 32px 0px !important; }

	.contact-form .gform_description { margin-bottom:24px !important; }

	

	/* SUBURB PROFILE */

	.epl-location-profiles-single .it-featured-image { display:block; }

	.epl-location-profiles-box ul.location-profiles-tabs li { padding:0 10px; }

	.page-location-profile .epl-location-profile-card { float:left; width:50%; margin-bottom:2em; }

	.page-location-profile .epl-location-profile-card:nth-child(odd) { padding-right:2%; }

	.page-location-profile .epl-location-profile-card:nth-child(even) { padding-left:2%; }

	.page-location-profile .epl-location-profile-card .entry-content { background-color:#eee; padding:5px 10px; }

	.page-location-profile .epl-location-profile-card img { display:block; }

	.page-location-profile .entry-content p { margin-bottom:0; }

	.page-location-profile .epl-location-profile-card .epl-excerpt-content { line-height:22px; height:88px; overflow:hidden; }

	.epl-location-profiles-box ul.location-profiles-tabs li.location-profiles-current {

		background-color:#cc9932; color:#fff;

	}

	.epl-location-profiles-box ul.location-profiles-tabs li {

		background-color:#555; color:#333; display:inline-block; margin-right:5px;

	}

	.epl-location-profiles-box ul.location-profiles-tabs { white-space:nowrap; overflow-x:auto; }

	

	/* QUICK SEARCH */

	.quick_search { padding:2em 0; }

	.epl-search-slim { overflow-y:auto; overflow-x:hidden; }

	ul.property_search-tabs { overflow:auto; white-space:nowrap; }

	.quick_search-background-wrapper { overflow:hidden; }

	.epl-search-form { display:none; }

	.epl-search-form.epl-sb-current { display:inherit; }

	.epl-property_com_listing_type, .epl-property_holiday_rental { display:none !important; }

	.epl-search-slim form { margin-right:-10px; }

	.epl-search-slim form > div { float:left; width:25%; padding:0 10px 0 0; margin-bottom:10px; }

	.epl-search-slim .epl-property_bedrooms_max { display:none !important; }

	.epl-search-slim .epl-search-label { margin-top:0 !important; }

	.epl-search-slim select,

	.epl-search-slim .epl-search-btn { width:100%; }

	.epl-search-tabs { border-bottom:2px solid #cc9932; margin:0; }

	.epl-search-slim.epl-search-tabs { margin:0 0 10px !important; }

	.epl-search-slim .epl-search-land-area,

	.epl-search-slim .epl-search-building-area { width:50%; }

	.epl-search-slim .epl-search-land-area > div,

	.epl-search-slim .epl-search-building-area > div { float:left; width:33.33%; }

	.epl-search-slim .epl-search-land-area input[type=number],

	.epl-search-slim .epl-search-building-area input[type=number] { border-right:0; }

	.epl-search-slim .epl-search-other { line-height:40px; text-align:center; }

	.epl-search-slim input[type="text"],

	.epl-search-slim input[type="number"] { width:100%; }

	

	/* SEARCH RESULTS */

	.epl-switching-sorting-wrap > div { display:inline-block; vertical-align:bottom; }

	.epl-switch-view ul { margin-left:0; }

	.epl-switch-view .fa { border-radius:5px; font-size:22px; line-height:40px !important; cursor:pointer; width:40px; text-align:center; margin-right:5px; color:#fff; background-color:#555; }

	.epl-switch-view .fa.epl-current-view { background-color:#cc9932; }

	.eac-sr-listing { background-color:#fff; }

	.eac-sr-listing .epl-blog-image { background-color:ccc; position:relative; width:100%; padding-top:62.5%; /* 8:5 Aspect Ratio */}

	.eac-sr-listing img.wp-post-image { position:absolute; top:0; left:0; bottom:0; right:0; display:block; }

	.eac-sr-listing .street-name .entry-title-sub { display:none; }

	.eac-sr-listing .suburb-name { text-transform:capitalize; }

	.eac-sr-listing .fp-icon .fa:last-child { margin-right:0; }

	.eac-sr-listing .epl-excerpt-content { height:75px; margin:0.5em 0; white-space:normal; }

	.eac-sr-listing .property-content a { color:#555; }

	.eac-sr-listing .property-content p { line-height:25px; }

	.eac-sr-listing .property-content > * { overflow:hidden;}



	.eac-sr-listing:not(.epl-listing-grid-view) { margin:2em 0; padding:15px; border:1px solid #aaa; border-radius:5px; box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.4); }

	.eac-sr-listing:not(.epl-listing-grid-view) .rec-epl-property-blog-wrapper { display:table; width:100%; }

	.eac-sr-listing:not(.epl-listing-grid-view) .property-featured-image-wrapper { padding-right:20px; width:420px; }

	.eac-sr-listing:not(.epl-listing-grid-view) .property-featured-image-wrapper img { max-width:420px; }

	.eac-sr-listing:not(.epl-listing-grid-view) .property-box { float:none; display:table-cell; vertical-align:top; }

	



	.eac-sr-listing.epl-listing-grid-view { margin:1em 0; float:left; width:33.33%; white-space:nowrap; }

	.eac-sr-listing.epl-listing-grid-view:nth-of-type(3n+1) { padding-right:20px; }

	.eac-sr-listing.epl-listing-grid-view:nth-of-type(3n+2) { padding-left:10px; padding-right:10px; }

	.eac-sr-listing.epl-listing-grid-view:nth-of-type(3n) { padding-left:20px; }

	.eac-sr-listing.epl-listing-grid-view .property-content { 

		padding:5px 10px; background-color:#cc9932; color:#333; text-align:center; }

	.eac-search-results .epl-archive-utility-wrapper { display:none !important; }

	.eac-search-results.eac-tab-nav .eac-tab-links { margin-top:20px; }

	.eac-search-results.eac-tab-nav .eac-tab-content { padding-top:1.5em; }

	

	/* PROPERTY DISPLAY */

	.rec-slick-slider-background-wrapper { margin-bottom:2em; }

	.rec-slick-slider-background-wrapper img { max-height:500px;}

	.rec-slick-slider-background-wrapper .eac-tab-links { border-bottom:0; text-transform:uppercase; }

	.rec-slick-slider-background-wrapper .eac-tab-link { float:left; margin:0; border-radius:0; display:block; width:33.33%; }

	.epl_tabbed_maps_wrapper { margin-bottom:0; padding-top:10px; }

	.epl_tabbed_map_wrapper { width:100%; }

	#dnh-single-floorplan img { margin:0 auto; }

	.eac-property-display h1.page-heading > span { white-space:nowrap; }

	

	/* PROPERTY DISPLAY - Left Column */

	.eac-property-display .entry-2-col.left { width:70%; max-width:calc(100% - 320px); padding-right:30px; }

	.eac-property-display .listing-heading { font-weight:bold; font-size:1.1em; }

	.eac-property-display .epl-location-profiles-box, 

	.eac-property-display .videoContainer	{ margin:2em 0; }

	.eac-property-display .epl-location-profiles-box .epl-location-profiles-content { background-color:#eee; }

	.epl-location-profiles-tabs-left .epl-location-profiles-list { width:auto; }

	.eac-property-display .epl-location-profiles-box ul.location-profiles-tabs li { background-color:#555; color:#333; }

	.eac-property-display .epl-location-profiles-box ul.location-profiles-tabs li.location-profiles-current { background-color:#cc9932; color:#fff; }

	.eac-property-display .property-enquiry .gform_wrapper ul.gfield_checkbox li { float:none; }

	

	/* PROPERTY DISPLAY - Right Column */

	.eac-property-display .entry-2-col.right { width:30%; min-width:320px; }

	.eac-property-display .sidebar-col > div { margin-bottom:1em; }

	.eac-property-display .property-features .tab-title { font-size:1.2em; line-height:normal; border-bottom:1px solid #aaa; margin-bottom:0.5em;  }

	.eac-property-display .epl-inspection-times-label { display:block; font-size:1.2em; border-bottom:1px solid #aaa; margin-bottom:0.5em; }

	.eac-property-display ul.home-open-wrapper,

	.eac-property-display ul.listing-info { list-style-type:square; }

	.eac-property-display ul.epl-tab-2-columns { columns:2 auto; margin-left:0; }

	.eac-property-display .property-meta.pricing { font-weight:bold; }

	.eac-property-display .property-features > div { margin-bottom:30px; }



	.eac-property-display .eac-agent-social-links { display:inline-block; }

	.eac-property-display .epl-contact-agent .epl-author-author_id { text-align:center; padding-top:1em; }

	.eac-property-display .epl-contact-agent .epl-author-image img { margin:0 auto; }

	.eac-property-display .epl-contact-agent > .epl-author-box-container { margin-bottom:25px; }

	.eac-property-display .epl-contact-agent .author-box-outer-wrapper { background-color:#eee; padding:1em; }

	

	.eac-property-display .epl-contact-agent .gfield_label { display:block; float:none; width:auto; }

	.eac-property-display .epl-contact-agent input[type=text] { width:auto; }

	.eac-property-display .epl-contact-agent .gform_wrapper ul.gform_fields li.gfield { padding-right:0; }

	.eac-property-display .epl-contact-agent .gform_wrapper .gfield_required:first-child { display:none; }

	.eac-property-display .epl-contact-agent .gform_wrapper .gfield_required:last-child { display:inline; }

	.eac-property-display .epl-contact-agent ul.gfield_checkbox li { float:none; }

	.eac-property-display .epl-contact-agent ul.gfield_checkbox { margin-top:0; padding-top:0; }

	.eac-property-display .epl-contact-agent div.ginput_container_checkbox { margin-top:0 !important; }

	.eac-property-display .gform_wrapper div.charleft { color:inherit; }

	

	.eac-property-display .epl-button-wrapper #EPL_Brochures_button:before { content:"\f0f6 "; font-family:FontAwesome; }

	.eac-property-display .epl-button-wrapper .fa { margin-right:3px; }

	.eac-property-display .epl-button-wrapper > * { float:left; margin-right:10px; background-color:#555; border-radius:5px; line-height:40px; }

	.eac-property-display .epl-button-wrapper > *:hover { background-color:#cc9932 !important; }

	.eac-property-display .epl-button-wrapper a { background-color:transparent; color:#fff; line-height:40px; display:block; }



	/* CALCULATORS */

	#calculators { display:table; width:100%; max-width:1030px; margin:2em auto; }

	#calculators select { padding-right:45px; }

	#calculators > div { display:table-cell; width:50%; height:100%; box-sizing:border-box; background-color:#333; background-clip:content-box; }

	#calculators > div:first-child { padding-right:2%; }

	#calculators > div:last-child { padding-left:2%; }

	#calculators .calc_content { padding:1px 20px; height:100%; }

	#calculators h1 { margin:0; padding:5px 0 5px 20px; background-color:#cc9932; color:#fff; font-size:1.6em; }

	#calculators .calc_content > div { margin:10px 0; text-align:right;  }

	#calculators .calc_content label { float:left; line-height:40px; color:#fff; }

	#calculators input[type=text] { height:40px; background-color:#fff; }

	#calculators input[type=radio] { margin-top:0; vertical-align:baseline; }

	#calculators button { margin-bottom:0; }

	#calculators .calc-btn button:first-child { margin-right:40px; }

	.text-center { text-align:center !important; }

}

@media screen and (max-width:1330px) {

	.edge-gap { padding-left:10px !important; padding-right:10px !important; }

}

@media screen and (max-width:1250px) {

}

@media screen and (max-width:1200px) {

	/* SEARCH RESULTS */

	.eac-sr-listing.epl-listing-grid-view { width:50%; margin:0.5em 0; }

	.eac-sr-listing.epl-listing-grid-view:nth-of-type(2n) { padding-left:10px; padding-right:0; }

	.eac-sr-listing.epl-listing-grid-view:nth-of-type(2n+1) { padding-left:0; padding-right:10px; }

	

	/* STAFF PROFILE */

	.eac-staff-profile .eac-staff-post { width:50%; margin:0.5em 0; }

	.eac-staff-profile .eac-staff-post:nth-child(2n) { padding-left:0; padding-right:10px; }

	.eac-staff-profile .eac-staff-post:nth-child(2n+1) { padding-left:10px; padding-right:0; }

	

	/* QUICK SEARCH */

	.epl-search-slim .epl-property_price_to,

	.epl-search-slim .epl-search-submit-row {

		margin-right:0; }

    .epl-search-submit-row .epl-search-btn,

    .epl-search-slim .epl-search-submit-row .search-btn {

        width:100% !important; padding-left:0; padding-right:0; text-align:center; }

}

@media screen and (max-width:1150px) {

	

}

@media screen and (max-width:1100px) {

	/* TESTIMONIAL */

	.eac-testimonials .post-container { width:50%; }

	/* BLOG */

	.eac-blog-archive .masonry-brick { width:50%; }

}

@media screen and (max-width:1050px) {

}

@media screen and (max-width:1000px ) {

	/* GLOBAL - PAGE HEADING */

	h1.page-heading,

	body.home .builder-module-content-background-wrapper h1,

	.page.type-page > .entry-header > .entry-title,

	.post.type-post > .entry-header > .entry-title,

	.gform_wrapper .gsection .gfield_label, 

	.gform_wrapper h2.gsection_title, 

	.gform_title {

		font-size:1.5em !important; margin-bottom:0.5em; }



	/* MEET THE TEAM */

	.meet-the-team .eac-agent-card { width:33.33%; }

	.meet-the-team .eac-agent-card:nth-child(3n+1) { padding-left:0; padding-right:10px; }

	.meet-the-team .eac-agent-card:nth-child(3n+2) { padding-left:5px; padding-right:5px; }

	.meet-the-team .eac-agent-card:nth-child(3n) { padding-left:10px; padding-right:0; }

}

@media screen and (max-width:950px ) {

	/* SEARCH RESULTS */

	.eac-sr-listing:not(.epl-listing-grid-view) .property-content { text-align:center; }

	

	/* QUICK SEARCH */

	.quick_search-background-wrapper form > div { width:33.33%; }

	

	/* PROPERTY DISPLAY */

	.rec-slick-slider-background-wrapper { margin-bottom:0.5em; }

	.eac-property-display .entry-2-col.left,

	.eac-property-display .entry-2-col.right { 

		float:none !important; margin-right:0; margin-left:0; width:auto !important; max-width:none; padding-right:0; }

	.eac-property-display .entry-2-col.left > .content-col { margin-right:0; }

}

@media screen and (max-width:900px ) {

	/* CALCULATORS */

	#calculators { display:block; width:auto;  }

	#calculators > div { display:block; margin:0 auto; width:auto; max-width:430px; }

	#calculators > div:first-child { padding-right:0; margin-bottom:20px; }

	#calculators > div:last-child { padding-left:0; }

	#calculators .calc_content, #calculators h1 { padding-left:10px; padding-right:10px; }

	

	/* CONTACT US */

	.page-contact .builder-module-sidebar-outer-wrapper {

		float:none !important; margin:0 !important; width:100% !important; }

	.page-contact #it_widget_content-3 { margin-left:0; }

	.contact-detail { margin-top:20px !important; border-top:1px solid #aaa; padding-top:20px; }

}

@media screen and (max-width:800px ) {

	/* SEARCH RESULTS */

	.eac-sr-listing:not(.epl-listing-grid-view) .rec-epl-property-blog-wrapper { display:block; }

	.eac-sr-listing:not(.epl-listing-grid-view) .property-box { display:block; }

	.eac-sr-listing:not(.epl-listing-grid-view) .property-content { padding:block; padding-top:10px; }

	.eac-sr-listing:not(.epl-listing-grid-view) .property-featured-image-wrapper { padding-right:0; width:auto; max-width:640px; margin:0 auto; }

	.eac-sr-listing:not(.epl-listing-grid-view) .property-featured-image-wrapper img { max-width:none; margin:0 auto; }

	

	/* TESTIMONIAL - SINGLE */

	.eac-testimonial .entry-thumbnail { float:none; margin-right:0; }

	

	/* SUBURB PROFILE - ARCHIVE */

	.page-location-profile .epl-location-profile-card { float:none; width:auto;}

	.page-location-profile .epl-location-profile-card:nth-child(even) { padding-left:0; }

	.page-location-profile .epl-location-profile-card:nth-child(odd) { padding-right:0; }

}

@media screen and (max-width:750px ) {

	/* QUICK SEARCH */

	.epl-search-slim form > div { width:50%; }

	

	/* TESTIMONIAL */

	.eac-testimonials .post-container { float:none; width:auto; }

	

	/* BLOG */

	.eac-blog-archive .masonry-brick { float:none; width:auto; padding:0 3% 6%; }

}

@media screen and (max-width:700px) {

	.entry-thumbnail { text-align:center; }

	

	/* MEET THE TEAM */

	.meet-the-team .eac-agent-card { width:50%; }

	.meet-the-team .eac-agent-card:nth-child(odd) { padding-left:0; padding-right:10px; }

	.meet-the-team .eac-agent-card:nth-child(even) { padding-left:10px; padding-right:0; }

	

	/* Widget 2 Columns */

	.builder-module-widget-bar-2 > div {

		float:none !important; margin:0 !important; width:auto !important; }



	/* SUBURB PROFILE */

	.epl-location-profiles-box .epl-location-profiles-content { padding:0.5em 0.3em; }

	.location-profiles-content ul { margin-bottom:0; }

	

	/* FOOTER */

	.builder-module-footer-outer-wrapper .builder-module-element { margin-bottom:0 !important; }

	.builder-module-footer-outer-wrapper .footer-info > div { float:none !important; text-align:center; }

	

	/* SEARCH RESULTS */

	.eac-sr-listing.epl-listing-grid-view { width:auto; margin:2em 0; float:none; padding:0 !important; }

	

	/* STAFF PROFILE */

	.eac-staff-profile .entry-image { float:none; margin: 0 0 10px 0; }

	.eac-staff-profile .entry-image img { margin:0 auto; }

	.eac-staff-profile .eac-agent-social-link { float:none; }

	.eac-staff-profile .contact-details-left { text-align:center; }

}

@media screen and (max-width:640px ) { /* Form fields Responsive Point */

	fieldset { padding:1em; }

	

	/* SUBURB PROFILE */

	.epl-location-profiles-tabs-left .epl-location-profiles-list, 

	.epl-location-profiles-tabs-left .epl-location-profiles-content { width:auto; float:none; }



	

	/* STAFF PROFILE */

	.eac-staff-profile .eac-staff-post { width:auto; margin:2em 0; float:none; padding:0 !important; }

	

	/* Gravity Forms */

	.gform_wrapper .left_label .gfield_error input.large, 

	.gform_wrapper .left_label .gfield_error select.large, 

	.gform_wrapper .left_label .gfield_error textarea.textarea, 

	.gform_wrapper .right_label .gfield_error input.large, 

	.gform_wrapper .right_label .gfield_error select.large, .gform_wrapper .right_label .gfield_error textarea.textarea { width:100%; }

	.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]) {

		line-height:40px;

	}

	.gfieldset-legend { font-size:1em; }

	.gform_wrapper .gfield_required:first-child { display:none; }

	.gform_wrapper .gfield_required:last-child { display:inline; }

	.gform_wrapper .left_label input.medium, 

	.gform_wrapper .left_label select.medium, 

	.gform_wrapper .right_label input.medium, 

	.gform_wrapper .right_label select.medium,

	.gform_wrapper .chosen-container.chosen-container-single[style],

	.gform_wrapper div.chosen-container.chosen-container-multi[style],

	.gform_wrapper .right_label textarea.medium { width:100% !important; }

	body .gform_wrapper ul li.gfield { margin-top:0; }

	.gform_wrapper form ul.gform_fields.left_label li.gfield, 

	.gform_wrapper form ul.gform_fields.right_label li.gfield, 

	.gform_wrapper ul.gform_fields.left_label li.gfield, 

	.gform_wrapper ul.gform_fields.right_label li.gfield { margin-bottom:0px; }

	body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox,

	body .gform_wrapper ul li.field_description_below div.ginput_container_radio { margin-top:0; }

}

@media screen and (max-width:600px ) {

	/* PROPERTY DISPLAY */

	.eac-property-display .entry-title-sub { font-size:inherit; }

}

@media screen and (max-width:550px) {

	.epl-property-blog { width:100%; }

	

	/* BLOG */

	.eac-blog-archive .blog-search-wb .widget-background-wrapper { margin-right:0; margin-bottom:1em; float:none; }

}

@media screen and (max-width:500px) {

	/* STAFF PROFILE */

	.eac-staff-profile .epl-sd-listings > div { display:block; width:auto !important; margin-right:0 !important; }

	

	/* MEET THE TEAM */

	.meet-the-team .eac-agent-card { float:none; width:auto; max-width:320px; margin-right:auto; margin-left:auto; padding-left:0 !important; padding-right:0 !important; }

	

	/* CALCULATORS */

	#calculators input[type=text] { width:100px; }

	#calculators label { white-space:nowrap; }

	#calculators .calc-btn button:first-child { margin-right:10px; }

	#calculators .calc-btn button { padding-left:0.5em; padding-right:0.5em; }

}

.home-search{padding:10px;}
.home-search .epl-search-default form > div {
    float: left;
    width: 25%;
    padding: 10px 10px 0 0;
    margin-bottom: 10px;
}
.home-search .epl-search-default select {
    width: 100%;
}